<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11921" pointId="553" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-11-10 12:50:15" timeDiffer="0">
  <longitude>106.681341</longitude>
  <latitude>26.625747</latitude>
  <direction>0.0</direction>
  <altitude>1288.1</altitude>
  <imageName>nor145238_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1731214215425</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241110/1731214215425.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>